rubygem-xmlparser

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2024-07-22 19:06:01
Package resolution failed
  • Problem: package perl-4:5.40.0-510.fc41.x86_64 from primary-f41-build-6270100 requires perl-CPAN, but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
2024-07-22 18:18:20
Package resolution failed
  • Problem: package perl-4:5.40.0-510.fc41.x86_64 from primary-f41-build-6270043 requires perl-CPAN, but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
2024-07-22 18:08:46
Package resolution failed
  • Problem: package perl-4:5.40.0-510.fc41.x86_64 from primary-f41-build-6270003 requires perl-CPAN, but none of the providers can be installed
    - package perl-CPAN-2.36-512.fc41.noarch from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
glibc
2.39.9000-30.fc41
2.39.9000-35.fc41
2
glibc-minimal-langpack
2.39.9000-30.fc41
2.39.9000-35.fc41
3
glibc-gconv-extra
2.39.9000-30.fc41
2.39.9000-35.fc41
3
glibc-common
2.39.9000-30.fc41
2.39.9000-35.fc41
3
crypto-policies
20240715-2.gitf8b6a29....
20240717-1.git154fd4e....
3
build-reproducibility-srpm-macros
0.3.3-1.fc41
0.3.5-1.fc41
4
glibc-devel
2.39.9000-30.fc41
2.39.9000-35.fc41
4
glibc-headers-x86
2.39.9000-30.fc41
2.39.9000-35.fc41
B
add-determinism
0.3.3-1.fc41
0.3.5-1.fc41
B
failed
2024-07-16 23:29:28
perl-podlators
1:5.01-510.fc41
1:6.0.2-1.fc41
2
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
2
crypto-policies
20240628-1.gitddd11d3....
20240715-2.gitf8b6a29....
3
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
3
perl-IO-Socket-SSL
2.087-1.fc41
2.088-1.fc41
3
systemtap-sdt-devel
5.1-2.fc41
5.2~pre17206355g1a07290a-1.fc41
3
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
4
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
4
coreutils
9.5-3.fc41
9.5-5.fc41
4
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
4
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
4
curl
8.8.0-1.fc41
8.8.0-2.fc41
B
fedora-release-common
41-0.14
41-0.16
B
fedora-release-identity-basic
41-0.14
41-0.16
B
coreutils-common
9.5-3.fc41
9.5-5.fc41
B
kernel-headers
6.10.0-0.rc7.58.fc41
6.10.0-64.fc41
B
fedora-release
41-0.14
41-0.16
B
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
failed
2024-07-10 16:52:04
rubygems-devel
3.5.9-9.fc41
3.5.11-11.fc41
1
ruby
3.3.2-9.fc41
3.3.4-11.fc41
1
rubygems
3.5.9-9.fc41
3.5.11-11.fc41
1
ruby-libs
3.3.2-9.fc41
3.3.4-11.fc41
1
ruby-devel
3.3.2-9.fc41
3.3.4-11.fc41
1
ruby-default-gems
3.3.2-9.fc41
3.3.4-11.fc41
2
rubygem-rdoc
6.6.3.1-9.fc41
6.6.3.1-11.fc41
2
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
2
rubygem-psych
5.1.2-9.fc41
5.1.2-11.fc41
2
rubygem-io-console
0.7.1-9.fc41
0.7.1-11.fc41
3
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
3
perl-IO-Socket-SSL
2.085-1.fc40
2.087-1.fc41
3
perl-Net-SSLeay
1.94-4.fc41
1.94-5.fc41
3
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
3
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
3
glibc-devel
2.39.9000-29.fc41
2.39.9000-30.fc41
4
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
4
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
B
kernel-headers
6.10.0-0.rc6.50.fc41
6.10.0-0.rc7.58.fc41
B
gdb-minimal
14.2-13.fc41
14.2-14.fc41
B
libselinux
3.7-1.fc41
3.7-3.fc41
B
glibc-headers-x86
2.39.9000-29.fc41
2.39.9000-30.fc41
B
failed
2024-07-05 07:16:38
glibc
2.39.9000-26.fc41
2.39.9000-29.fc41
2
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
2
perl-Module-CoreList-tools
1:5.20240609-510.fc41
1:5.20240702-1.fc41
2
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
2
perl-Module-CoreList
1:5.20240609-510.fc41
1:5.20240702-1.fc41
2
gcc-c++
14.1.1-6.fc41
14.1.1-7.fc41
3
glibc-common
2.39.9000-26.fc41
2.39.9000-29.fc41
3
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
3
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
3
gcc
14.1.1-6.fc41
14.1.1-7.fc41
3
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-29.fc41
3
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-29.fc41
3
cpp
14.1.1-6.fc41
14.1.1-7.fc41
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
4
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
4
annobin-plugin-gcc
12.59-1.fc41
12.60-1.fc41
4
gcc-plugin-annobin
14.1.1-6.fc41
14.1.1-7.fc41
4
rpm
4.19.92-1.fc41
4.19.92-2.fc41
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
4
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
4
libstdc++-devel
14.1.1-6.fc41
14.1.1-7.fc41
4
build-reproducibility-srpm-macros
0.3.2-1.fc41
0.3.3-1.fc41
4
python3
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
4
glibc-devel
2.39.9000-26.fc41
2.39.9000-29.fc41
4
coreutils
9.5-2.fc41
9.5-3.fc41
4
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
4
libselinux
3.6-6.fc41
3.7-1.fc41
B
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
libsepol
3.6-3.fc40
3.7-1.fc41
B
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
gnutls
3.8.5-6.fc41
3.8.6-1.fc41
B
python3-libs
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
coreutils-common
9.5-2.fc41
9.5-3.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
kernel-headers
6.10.0-0.rc5.43.fc41
6.10.0-0.rc6.50.fc41
B
annobin-docs
12.59-1.fc41
12.60-1.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
add-determinism
0.3.2-1.fc41
0.3.3-1.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
gc
8.2.2-6.fc40
8.2.6-1.fc41
B
glibc-headers-x86
2.39.9000-26.fc41
2.39.9000-29.fc41
B
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
failed
2024-06-30 06:27:49
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
2
pcre2
10.43-2.fc41.1
10.44-1.fc41
3
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
3
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
3
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
3
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
4
rpm
4.19.91-13.fc41
4.19.92-1.fc41
4
openldap
2.6.8-2.fc41
2.6.8-3.fc41
4
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
4
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.2-1.fc41
4
python3
3.13.0~b2-3.fc41
3.13.0~b3-1.fc41
4
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
4
kernel-headers
6.10.0-0.rc4.38.fc41
6.10.0-0.rc5.43.fc41
B
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
add-determinism
0.3.1-1.fc41
0.3.2-1.fc41
B
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
libcap
2.70-1.fc41
2.70-2.fc41
B
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
B
gnutls
3.8.5-5.fc41
3.8.5-6.fc41
B
libksba
1.6.6-1.fc41
1.6.7-1.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
B
python3-libs
3.13.0~b2-3.fc41
3.13.0~b3-1.fc41
B
gdb-minimal
14.2-12.fc41
14.2-13.fc41
B
Previous history